<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Movistar INTERNET" mcc="732" mnc="123" apn="internet.movistar.com.co" user="movistar" server="" password="movistar" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6"/>
  <apn carrier="Movistar MMS" mcc="732" mnc="123" apn="mms.movistar.com.co" user="movistar" server="" password="movistar" proxy="" port="" mmsproxy="192.168.222.7" mmsport="9001" mmsc="http://mms.movistar.com.co" type="mms" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="732" mnc="123" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="xcap" mcc="732" mnc="123" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
